[ Maverik Level 1 functions ]

#

mav_vectorScrnPos

## Summary

Compute screen coordinates of a 3D vector.

## Syntax

MAV_vector mav_vectorScrnPos(MAV_vector v);

- MAV_vector v
  3D vector.

## Description

This function computes the NDC screen coordinates (in the current window) of the 3D world coordinate frame vector `v`, i.e the position on screen the given vector maps to when it is transformed by the current projection matrix.

Back to the index page.